/* 公共样式 */
@charset "utf-8";

/* 禁用iPhone中Safari的字号自动调整 */
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	/* 解决IOS默认滑动很卡的情况 */
	-webkit-overflow-scrolling : touch;
	height: 100%;
	width: 100%;
	font-family: "微软雅黑";
}
body{
    min-height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
}
/* 禁止缩放表单 */
input[type="submit"], input[type="reset"], input[type="button"], input {
  resize: none;
  outline: none;
}
textarea{
    outline: none
}
/* 图片自适应 */
img {
  -ms-interpolation-mode: bicubic;/*为了照顾ie图片缩放失真*/
}
input,select{
    appearance: none;
    -moz-appearance: none; /* Firefox */
	-webkit-appearance: none; /* Safari 和 Chrome */
}
select{
    background: #fff;
    color: #555;
    outline: none;
    background-repeat:no-repeat;
    background-position: right center;
    background-size: 0.5rem 100%;
}
em, i {
  font-style: normal;
}
ul,li{
  list-style-type: none;
}
strong {
  font-weight: normal;
}
ul, ol {
  list-style: none;
}
img {
  border: none;
}
/*单行溢出*/
.one-txt-cut{
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
/*多行溢出 手机端使用*/
.txt-cut{
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.csh{ padding: 0; margin: 0;}
/*top*/
.top{ width: 100%; min-width: 1200px; height: auto; background-color: #fff; overflow: hidden; box-shadow: 0 2px 10px #ccc;}
.top .top_main{ width: 1200px; height: 80px; margin: 0 auto; overflow: hidden;}
.top .top_main .top_left{ float: left; width: 400px; height: 80px; overflow: hidden;}
.top .top_main .top_left a{ float: left; display: block; width: 120px; height: 80px; line-height: 75px; overflow: hidden;}
.top .top_main .top_left a img{ width: 100%; height: auto; vertical-align: middle;}
.top .top_main .top_left .logo_txt{ float: left; width: 200px; height: 80px; margin-left: 10px; overflow: hidden;}
.top .top_main .top_left .logo_txt div{ width: 115px; height: 20px; font-size: 14px; margin-top: 18px; text-align: center; line-height: 20px; color: #1474d8; overflow: hidden; background-color: #ccc;}
.top .top_main .top_left .logo_txt p{ width: 115px; height: 20px; font-size: 14px; margin-top: 3px; text-align: center; overflow: hidden;}
.top .top_main .top_ul{ float: right; height: 80px; overflow: hidden;}
.top .top_main .top_ul li{ float: left; height: 80px; line-height: 80px; padding: 0; margin: 0;}
.top .top_main .top_ul li a{ display: inline-block; color: #333; padding: 0 15px; margin: 0; text-decoration: none; height: 80px;}
.top .top_main .top_ul li a:hover{ color: #1474D8;}

/*bot*/
.footer{ width: 100%; min-width: 1200px; height: auto; clear: both; background-color: #1e72bc; overflow: hidden;}
.footer .footer_main{ width: 1200px; height: auto; overflow: hidden; margin: 80px auto 50px;}
.footer .footer_main ul{ float: left; width: 185px; height: auto; overflow: hidden; padding: 0; margin: 0;}
.footer .footer_main ul p{ width: 110px; height: 23px; font-size: 18px; color: #fff; padding: 0; margin: 0;}
.footer .footer_main ul div{ height: 15px; width: 20px; margin-bottom: 25px; border-bottom: 1px solid #fff;}
.footer .footer_main ul li{ width: 110px; height: 35px; line-height: 35px; overflow: hidden;}
.footer .footer_main ul li a{ display: block; text-decoration: none; color: #fff; display: inline;}
.footer .footer_main .footer_main_weixin{ width: 280px; height: auto; overflow: hidden; float: right;}
.footer .footer_main .footer_main_weixin .weixin1{ float: left; width: 110px; height: auto; overflow: hidden;}
.footer .footer_main .footer_main_weixin .weixin1 img{ width: 110px; height: 110px; border: none;}
.footer .footer_main .footer_main_weixin .weixin1 p{ width: 110px; height: 30px; line-height: 30px; text-align: center; color: #fff; overflow: hidden; padding: 0; margin: 0;}

.footer2{ height: 50px; width: 100%; min-width: 1200px; line-height: 50px; border-top: 1px solid #469fed; overflow: hidden; background-color: #1e72bc;}
.footer2 .footer2_main{ width: 1200px; height: 50px; overflow: hidden; margin: 0 auto;}
.footer2 .footer2_left{ width: 50%; text-align: left; float: left; height: 50px; color: #fff; font-size: 14px;}
.footer2 .footer2_right{ width: 50%; text-align: right; float: right; height: 50px; color: #fff; font-size: 14px;}

